<?php
namespace Manage\Src;

use Dever;

class Node
{
	# 测试plugin
	public function get_api($call, $id)
	{
		return $call . '_' . $id;
	}

	public function update()
	{
		$data = $this->load();
		foreach ($data as $k => $v) {
			$this->push($v);
		}
		
		Dever::out('yes');
	}
	
	private function push()
	{
		
	}
	
	private function load()
	{
		$path = DEVER_PATH . 'data/node/';
		return scandir($path);
	}
}
